/* Inter */
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/inter/inter-v18-latin-400.woff2") format("woff2");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/inter/inter-v18-latin-500.woff2") format("woff2");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/inter/inter-v18-latin-600.woff2") format("woff2");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/inter/inter-v18-latin-700.woff2") format("woff2");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/fonts/inter/inter-v18-latin-900.woff2") format("woff2");
}

/* Noto Sans TC */
@font-face {
    font-family: "Noto Sans TC";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/noto-sans-tc/noto-sans-tc-v35-chinese-traditional-400.woff2")
        format("woff2");
}
@font-face {
    font-family: "Noto Sans TC";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/noto-sans-tc/noto-sans-tc-v35-chinese-traditional-500.woff2")
        format("woff2");
}
@font-face {
    font-family: "Noto Sans TC";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/noto-sans-tc/noto-sans-tc-v35-chinese-traditional-700.woff2")
        format("woff2");
}
@font-face {
    font-family: "Noto Sans TC";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/fonts/noto-sans-tc/noto-sans-tc-v35-chinese-traditional-900.woff2")
        format("woff2");
}
